Bug 1304771 - Rebase Pacemaker for bugfixes and features
Summary: Rebase Pacemaker for bugfixes and features
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pacemaker
Version: 7.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: 7.3
Assignee: Ken Gaillot
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
: 1379682 1379718 (view as bug list)
Depends On:
Blocks: 1240330 1281450 1284069 1286316 1287315 1287868 1288929 1303765 1312094
TreeView+ depends on / blocked
 
Reported: 2016-02-04 14:58 UTC by Ken Gaillot
Modified: 2016-11-03 18:58 UTC (History)
9 users (show)

Fixed In Version: pacemaker-1.1.15-3.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase packages to version: 1.1.15
Clone Of:
Environment:
Last Closed: 2016-11-03 18:58:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2578 normal SHIPPED_LIVE Moderate: pacemaker security, bug fix, and enhancement update 2016-11-03 12:07:24 UTC

Description Ken Gaillot 2016-02-04 14:58:47 UTC
Description of problem: We would like to get recent upstream features of pacemaker into RHEL 7.3, along with bugfixes not addressed by RHBZs.

Version-Release number of selected component (if applicable): 1.1.13

Comment 1 Ken Gaillot 2016-02-23 17:23:45 UTC
Adding a build based on upstream 1.1.14+2cccd43; will likely be replaced closer to 7.3 release

Comment 3 Rob Young 2016-03-31 19:56:10 UTC
I am +1 on this, but would like verification from Fabio and Andrew.

Comment 4 Andrew Beekhof 2016-03-31 23:01:51 UTC
heck yeah

Comment 5 Fabio Massimo Di Nitto 2016-04-01 02:40:20 UTC
+1 from me.

Comment 8 Ken Gaillot 2016-09-27 13:57:58 UTC
*** Bug 1379682 has been marked as a duplicate of this bug. ***

Comment 9 Ken Gaillot 2016-09-27 15:22:29 UTC
*** Bug 1379718 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2016-11-03 18:58:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2578.html


Note You need to log in before you can comment on or make changes to this bug.